Cube - mit Panther/Tiger betreiben?

Dieses Thema im Forum "Hardware" wurde erstellt von ikarus2, 16. September 2005.

  1. ikarus2

    ikarus2 New Member

    Hi,
    ein Freund hat vergeblich versucht, Panther auf dem Cube zu installieren, es kam die Nachricht: "...auf diesem Computer nicht möglich". Gibt es da ein Hardware-Problem? Z.Zt. läuft der Cube mit 9.2.

    Hat einer von Euch einen Tipp?
    Danke
    Ikarus2
     
  2. ikarus2

    ikarus2 New Member

    Hi,
    ein Freund hat vergeblich versucht, Panther auf dem Cube zu installieren, es kam die Nachricht: "...auf diesem Computer nicht möglich". Gibt es da ein Hardware-Problem? Z.Zt. läuft der Cube mit 9.2.

    Hat einer von Euch einen Tipp?
    Danke
    Ikarus2
     
  3. macbike

    macbike ooer eister

    Ich schätze Dein freund hat versucht von einer "OEM" oder Restore CD/DVD zu installieren, das geht nur mit Tricks, aber es bleibt das Lizenzproblem. Eine Retail Tiger DVD und es sollte gehen.
     
  4. kaffee-micha

    kaffee-micha Kaffeetante © robdus

    Ich hab zwar keinen Tipp, wie er den Panther von der CD auf seinen Cube bekommt, aber noch einen ganz wichtigen Hinweis.

    Bevor er Mac OS X auf seinem Cube installiert, sollte er unbedingt prüfen ob er das Power Mac G4 Cube Firmware Update 4.1.9 installiert hat. :nicken: Sonst könnte es anschließend einige Probleme geben. :crazy:

    micha
     
  5. Macziege

    Macziege New Member

    Könnt ihr Rechner koppeln?
     
  6. ittmnc

    ittmnc New Member

    Hatte auf meinem Cube sowohl Panther als auch Tiger ohne Probleme laufen. Allerdings, wie schon gesagt, sollte es die normale käufliche Version des OS sein, sonst geht es nicht. Also wenn Du eine iMac Install DVD/CD hast oder etwas in die Richtung, dann wird es nicht funktionieren.;)
     
  7. ikarus2

    ikarus2 New Member

    war tatsächlich eine Panther-MAC-Mini-Version, werde Ihm das mit der Firmware auch mitteilen.
    Da sind wir ja schon etwas weiter gekommen!
    Nochmals Danke Euch allen!
    Ikarus2
     
  8. iwo at work

    iwo at work New Member

  9. macbike

    macbike ooer eister

    Ja bei Jaguar ging es noch (zumindest mit der 10.2.1 Version vom iBook), bei Panther musste man eine Datei entfernen und bei Tiger ist eine Scriptabfrage in einer Datei, die man ändern oder entfernen müsste. Das letzte habe ich aber mangels Möglichkeit noch weder getestet, noch weiß ich das es geht…
     
  10. morty

    morty New Member

    vermelde ... panther und tiger laufen SEHR gut auf dem cube
    tiger ist sogar etwas zügiger (gefühlt)

    wenn du tiger nur von nem mini hast, dann schließe den cube per Fire wire an den mini an und boote dann den mini von dvd, dann startest du den cube, mit gedrükter "t" taste
    dann installierst du tiger auf dem cube

    wenn du ein einzelnes OS9 auf dem cube zum arbeiten, also KEIN classic !!! haben möchtest, dann mache ne 2te partition, reicht 2 gb aus, wenn du nicht sehr viele programme hast

    da der cube nicht mehr der neueste ist, solltest du ihm zumindest reichlich RAM gönnen
     

Diese Seite empfehlen